Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 07:37:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339900450            11:16 AM, 29th Jun                   Mazin                   Hi( Zahra), Thank you for contacting us. How may I help you?           11:17 AM, 29th Jun                     zahra                             11:17 AM, 29th Jun                     zahra                    Id like to cancel this order for refund. Delivery is TOO slow           11:17 AM, 29th Jun                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:18 AM, 29th Jun                     zahra                    Ok           11:18 AM, 29th Jun                   Mazin                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           11:19 AM, 29th Jun                   Mazin                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:19 AM, 29th Jun                   Mazin                   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           11:19 AM, 29th Jun                   Mazin                   Is there anything else i can help you with ?/           11:20 AM, 29th Jun                     zahra                    Its been with the courier for so long. What is the delay from?           11:20 AM, 29th Jun                     zahra                    When will it be delivered? So that I can inform the household to not collect it.           11:21 AM, 29th Jun                   Mazin                   Our team will contact you within 1-2 business days           11:21 AM, 29th Jun                   Mazin                   Is there anything else i can help you with ?/           11:22 AM, 29th Jun                     zahra                    I’ve been told that since last week!!! All i receive are emails saying “we will get in touch”           11:22 AM, 29th Jun                     zahra                    I’m not blaming you           11:23 AM, 29th Jun                   Mazin                   please accept our sincere apologies for this unexpected delay           11:23 AM, 29th Jun                   Mazin                   we’ll do our best to sort this out quickly.           11:23 AM, 29th Jun                     zahra                    I hope you raise my complaint to the relevant department. I’m aware I’ve spent only 8BHD but this is no way to treat customers           11:23 AM, 29th Jun                     zahra                    Thanks Mazin           11:24 AM, 29th Jun                   Mazin                   I will forward your query to the concerned team           11:24 AM, 29th Jun                   Mazin                   Thank you for your understanding and cooperation           11:25 AM, 29th Jun                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785516